
"Icon Hidden" = "Icône masquée";

/* No comment provided by engineer. */
"License Details" = "Détails de licence";
"OK" = "OK";
"Restore Now" = "Restaurer maintenant";

/* '%@' will be filled in with the app name */
"Thanks for buying %@!" = "Merci d’avoir acheté %@!";

/* 
  Localizable.strings
  NMKit

  Created by Nicholas Moore on 16/01/2012.
*/
"To restore %@ to the menu bar, click its icon in Launchpad or the Dock, or double-click it in Finder." = "Pour restaurer %@ dans la barre de menu, cliquez sur son icône dans le Launchpad ou le Dock, ou double-cliquez dessus dans le Finder.";

/* Will be filled in with app name. Example: You bought MyCoolApp from the Mac App Store. */
"You bought %@ from the Mac App Store." = "Vous avez acheté %@ sur l’App Store Mac.";